Build #1 for NetSNMP-0.3.1.0

[all reports]

Package NetSNMP-0.3.1.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted unknown
Compiler ghc-7.6.3
OS linux
Arch x86_64
Dependencies utf8-string-0.3.8, bytestring-0.10.0.2, base-4.6.0.1
Flags none

Build log

[view raw]

Resolving dependencies...
Downloading utf8-string-0.3.8...
Configuring utf8-string-0.3.8...
Building utf8-string-0.3.8...
Preprocessing library utf8-string-0.3.8...
[1 of 7] Compiling Codec.Binary.UTF8.String ( Codec/Binary/UTF8/String.hs, dist/build/Codec/Binary/UTF8/String.o )
[2 of 7] Compiling Codec.Binary.UTF8.Generic ( Codec/Binary/UTF8/Generic.hs, dist/build/Codec/Binary/UTF8/Generic.o )
[3 of 7] Compiling Data.String.UTF8 ( Data/String/UTF8.hs, dist/build/Data/String/UTF8.o )
[4 of 7] Compiling System.IO.UTF8   ( System/IO/UTF8.hs, dist/build/System/IO/UTF8.o )
[5 of 7] Compiling System.Environment.UTF8 ( System/Environment/UTF8.hs, dist/build/System/Environment/UTF8.o )
[6 of 7] Compiling Data.ByteString.UTF8 ( Data/ByteString/UTF8.hs, dist/build/Data/ByteString/UTF8.o )
[7 of 7] Compiling Data.ByteString.Lazy.UTF8 ( Data/ByteString/Lazy/UTF8.hs, dist/build/Data/ByteString/Lazy/UTF8.o )
In-place registering utf8-string-0.3.8...
Running Haddock for utf8-string-0.3.8...
Running hscolour for utf8-string-0.3.8...
Preprocessing library utf8-string-0.3.8...
Preprocessing library utf8-string-0.3.8...
Haddock coverage:
 100% (  8 /  8) in 'Codec.Binary.UTF8.String'
  94% ( 16 / 17) in 'Codec.Binary.UTF8.Generic'
  89% ( 24 / 27) in 'Data.String.UTF8'
  82% ( 14 / 17) in 'System.IO.UTF8'
  14% (  1 /  7) in 'System.Environment.UTF8'
 100% ( 17 / 17) in 'Data.ByteString.UTF8'
 100% ( 17 / 17) in 'Data.ByteString.Lazy.UTF8'
Documentation created: dist/doc/html/utf8-string/index.html,
dist/doc/html/utf8-string/utf8-string.txt
Installing library in
/srv/hackage/var/build/tmp-install/lib/x86_64-linux-ghc-7.6.3/utf8-string-0.3.8
Registering utf8-string-0.3.8...
Installed utf8-string-0.3.8
Downloading NetSNMP-0.3.1.0...
Configuring NetSNMP-0.3.1.0...
cabal: Missing dependency on a foreign library:
* Missing C library: netsnmp
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.
Failed to install NetSNMP-0.3.1.0
cabal: Error: some packages failed to install:
NetSNMP-0.3.1.0 failed during the configure step. The exception was:
ExitFailure 1